# Uses of Interface
org.eclipse.rap.rwt.service.ApplicationContextListener

Packages that use ApplicationContextListener
Package
Description
org.eclipse.rap.rwt.service

## Uses of ApplicationContextListener in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service with parameters of type ApplicationContextListener
Modifier and Type
Method
Description
`boolean`
ApplicationContext.`addApplicationContextListener(ApplicationContextListener listener)`
Adds an `ApplicationContextListener` to this application context.
`boolean`
ApplicationContext.`removeApplicationContextListener(ApplicationContextListener listener)`
Removes an `ApplicationContextListener` from this application context.